Bug 29625 - Exception when I try to set Tomcat as default server
Exception when I try to set Tomcat as default server
Status: RESOLVED WONTFIX
Product: serverplugins
Classification: Unclassified
Component: Tomcat
3.x
PC Windows ME/2000
: P3 (vote)
: 4.x
Assigned To: Milan Kuchtiak
issues@serverplugins
:
: 31646 32742 34709 35220 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-18 19:54 UTC by laqa
Modified: 2006-06-05 00:51 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description laqa 2002-12-18 19:54:33 UTC
-----------------------------------------------------------
--------------------
>Log Session: Quarta-feira, 18 de Dezembro de 2002 
11h03min30s BRST
>System Info: 
  Product Version       = NetBeans IDE 3.4
  IDE Versioning        = IDE/1 spec=2.23.1 
impl=200208222340
  Operating System      = Windows 2000 version 5.0 running 
on x86
  Java; VM; Vendor      = 1.4.0; Java HotSpot(TM) Client 
VM 1.4.0-b92; Sun Microsystems Inc.
  Java Home             = C:\j2sdk1.4.0\jre
  System Locale; Encod. = pt_BR; Cp1252
  Home Dir; Current Dir = C:\Documents and Settings\laqa; 
C:\Program Files\NetBeans IDE 3.4
  IDE Install; User Dir = C:\Program Files\NetBeans IDE 
3.4; C:\Documents and Settings\laqa\.netbeans\3.4
  CLASSPATH             = C:\Program Files\NetBeans IDE 3.4
\lib\patches\openide-compat.jar;C:\Program Files\NetBeans 
IDE 3.4\lib\core-compiler.jar;C:\Program Files\NetBeans 
IDE 3.4\lib\core-execution.jar;C:\Program Files\NetBeans 
IDE 3.4\lib\core-ide.jar;C:\Program Files\NetBeans IDE 3.4
\lib\core-ui.jar;C:\Program Files\NetBeans IDE 3.4
\lib\core-windows.jar;C:\Program Files\NetBeans IDE 3.4
\lib\core.jar;C:\Program Files\NetBeans IDE 3.4
\lib\openide.jar;C:\Program Files\NetBeans IDE 3.4
\lib\ext\crimson.jar;C:\Program Files\NetBeans IDE 3.4
\lib\ext\regexp.jar;C:\Program Files\NetBeans IDE 3.4
\lib\ext\rmi-ext.jar;C:\Program Files\NetBeans IDE 3.4
\lib\ext\terminalemulator.jar;C:\Program Files\NetBeans 
IDE 3.4\lib\ext\xerces.jar;C:\Program Files\NetBeans IDE 
3.4\lib\ext\xml-apis.jar;C:\j2sdk1.4.0
\lib\dt.jar;C:\j2sdk1.4.0\lib\tools.jar
  Boot & ext classpath  = C:\j2sdk1.4.0
\jre\lib\rt.jar;C:\j2sdk1.4.0
\jre\lib\i18n.jar;C:\j2sdk1.4.0
\jre\lib\sunrsasign.jar;C:\j2sdk1.4.0
\jre\lib\jsse.jar;C:\j2sdk1.4.0
\jre\lib\jce.jar;C:\j2sdk1.4.0
\jre\lib\charsets.jar;C:\j2sdk1.4.0
\jre\classes;C:\j2sdk1.4.0
\jre\lib\ext\dnsns.jar;C:\j2sdk1.4.0
\jre\lib\ext\ldapsec.jar;C:\j2sdk1.4.0
\jre\lib\ext\localedata.jar;C:\j2sdk1.4.0
\jre\lib\ext\sunjce_provider.jar
-----------------------------------------------------------
--------------------
[org.netbeans.core.modules] Use of OpenIDE-Module-Class: 
Node in org.netbeans.modules.debugger.core is obsolete.
[org.netbeans.core.modules] (Please use layer-based 
installation of objects instead.)
[org.netbeans.core.modules] (See 
http://www.netbeans.org/issues/show_bug.cgi?id=19609, last 
comment, for howto.)
[org.netbeans.core.modules] Use of OpenIDE-Module-Class: 
Node in org.netbeans.modules.j2eeserver is obsolete.
[org.netbeans.core.modules] (Please use layer-based 
installation of objects instead.)
[org.netbeans.core.modules] (See 
http://www.netbeans.org/issues/show_bug.cgi?id=19609, last 
comment, for howto.)
Turning on modules:
	org.openidex.util/2 [2.3.1 200208222340]
	org.netbeans.api.java/1 [1.0.1 200208222340]
	org.netbeans.libs.xalan/1 [1.1.1 2.3.1]
	org.netbeans.modules.text/1 [1.8.1 200208222340]
	org.netbeans.core/1 [1.4.1 200208082340]
	org.netbeans.core.windows/1 [1.0.1 200208222340]
	org.netbeans.modules.properties/1 [1.8.1 
200208222340]
	org.netbeans.modules.autoupdate/1 [2.2.1 
200208222340]
	org.netbeans.modules.javahelp/1 [1.0.1 
200208082340]
	org.netbeans.modules.classfile/1 [1.6.1 
200208222340]
	org.netbeans.modules.html/1 [1.9.1 200208222340]
	org.openide/1 [2.23.1 200208222340]
	org.apache.tools.ant.module/2 [2.10.1 200208222340]
	org.netbeans.modules.debugger.core/3 [2.2.1 
200208222340]
	org.netbeans.modules.clazz/1 [1.9.1 200208222340]
	org.netbeans.modules.schema2beans/1 [1.3.1 
200208222340]
	org.netbeans.modules.jndi/1 [1.5.1 200208222340]
	org.netbeans.modules.jarpackager/2 [1.10.1 
200208222340]
	org.netbeans.modules.usersguide/1 [1.10.1 
200208222340]
	org.netbeans.modules.i18n/1 [1.10.1 200208222340]
	org.netbeans.modules.image/1 [1.8.1 200208222340]
	org.netbeans.modules.scripting/1 [1.5.1 
200208222340]
	org.netbeans.modules.utilities/1 [1.8.1 
200208222340]
	org.netbeans.modules.apisupport.lite/1 [0.3.1 
200208222340]
	org.netbeans.modules.projects/1 [1.8.1 
200208222340]
	org.netbeans.core.ui/1 [1.0.1 200208222340]
	org.netbeans.modules.servletapi/1 [1.1.1 
200208222340]
	org.netbeans.libs.jaxp/1 [1.1.1 1.1.2]
	org.netbeans.core.compiler/1 [1.0.1 200208222340]
	org.netbeans.modules.servletapi23/1 [1.2.1 
200208222340]
	org.netbeans.modules.java/1 [1.11.1 200208222340]
	org.netbeans.modules.beans/1 [1.8.1 200208222340]
	org.netbeans.core.execution/1 [1.0.1 200208222340]
	org.netbeans.modules.debugger.jpda/1 [1.10.1 
200208222340]
	org.netbeans.core.ide/1 [1.0.1 200208222340]
	org.netbeans.modules.javadoc/1 [1.8.1 200208222340]
	org.netbeans.api.xml/1 [1.0.1 200208222340]
	org.netbeans.modules.xml.tax/1 [0.6.1 200208222340]
	org.netbeans.modules.editor/1 [1.9.1 200208222340]
	org.netbeans.modules.httpserver/1 [1.9.1 
200208222340]
	org.netbeans.modules.vcscore/1 [1.6.1 200208222340]
	org.netbeans.modules.css/1 [0.6.1 200208222340]
	org.netbeans.modules.extbrowser/1 [0.4.1 
200208222340]
	org.netbeans.modules.j2eeserver/2 [1.4.1 
200208222340]
	org.netbeans.modules.welcome/1 [1.2.1 200208222340]
	org.netbeans.modules.form/2 [1.8.1 200208222340]
	org.netbeans.modules.web.core/1 [1.8.1 
200208222340]
	org.netbeans.modules.properties.syntax/1 [1.8.1 
200208222340]
	org.netbeans.modules.web.jspparser/1 [1.2.1 
200208222340]
	org.netbeans.modules.diff/1 [1.4.1 200208222340]
	org.netbeans.modules.web.tomcat.tomcat40/1 [1.4.1 
200208222340]
	org.netbeans.modules.xml.core/1 [0.6.1 
200208222340]
	org.netbeans.modules.applet/1 [1.8.1 200208222340]
	org.netbeans.modules.xml.catalog/1 [0.6.1 
200208222340]
	org.netbeans.modules.cvsclient/1 [1.5.1 
200208222340]
	org.netbeans.modules.rmi/1 [1.5.1 200208222340]
	org.netbeans.modules.xml.text/1 [0.6.1 
200208222340]
	org.netbeans.modules.vcs.advanced/1 [1.6.1 
200208222340]
	org.netbeans.modules.vcs.profiles.vss/1 [1.0.1 
200208222340]
	org.netbeans.modules.web.core.syntax/1 [1.9.1 
200208222340]
	org.netbeans.modules.xml.tree/1 [0.6.1 
200208222340]
	org.netbeans.modules.vcs.cmdline.compat/1 [1.1.1 
200208222340]
	org.netbeans.modules.xml.tools/1 [0.6.1 
200208222340]
	org.netbeans.modules.i18n.form/2 [1.9.1 
200208222340]
	org.netbeans.modules.web.tomcat.tomcat40.autocompil
e/1 [1.2.1 200208222340]
	org.netbeans.modules.xml/2 [0.6.1 200208222340]
	org.netbeans.modules.vcs.profiles.cvsprofiles/1 
[1.0.1 200208222340]
	org.netbeans.modules.vcs.profiles.pvcs/1 [1.0.1 
200208222340]
	org.netbeans.modules.xml.editor.coloring/2 [0.6.1 
200208222340]
Starting system in full screen (MDI) UI mode.
Serializable class java.util.TreeSet does not declare 
serialVersionUID field. Encountered while storing: 
[org.openide.util.SharedClassObject$WriteReplace, 
org.netbeans.modules.autoupdate.NbmDataLoader, 
org.openide.loaders.UniFileLoader, 
org.openide.loaders.MultiFileLoader, 
org.openide.loaders.DataLoader, 
org.openide.util.SharedClassObject, java.lang.Integer, 
java.lang.Number, org.openide.loaders.ExtensionList] See 
also http://www.netbeans.org/issues/show_bug.cgi?id=19915
-----------------------------------------------------------
--------------------
>Log Session: Quarta-feira, 18 de Dezembro de 2002 
17h35min22s BRST
>System Info: 
  Product Version       = NetBeans IDE 3.4
  IDE Versioning        = IDE/1 spec=2.23.1 
impl=200208222340
  Operating System      = Windows 2000 version 5.0 running 
on x86
  Java; VM; Vendor      = 1.4.0; Java HotSpot(TM) Client 
VM 1.4.0-b92; Sun Microsystems Inc.
  Java Home             = C:\j2sdk1.4.0\jre
  System Locale; Encod. = pt_BR; Cp1252
  Home Dir; Current Dir = C:\Documents and Settings\laqa; 
C:\Program Files\NetBeans IDE 3.4
  IDE Install; User Dir = C:\Program Files\NetBeans IDE 
3.4; C:\Documents and Settings\laqa\.netbeans\3.4
  CLASSPATH             = C:\Program Files\NetBeans IDE 3.4
\lib\patches\openide-compat.jar;C:\Program Files\NetBeans 
IDE 3.4\lib\core-compiler.jar;C:\Program Files\NetBeans 
IDE 3.4\lib\core-execution.jar;C:\Program Files\NetBeans 
IDE 3.4\lib\core-ide.jar;C:\Program Files\NetBeans IDE 3.4
\lib\core-ui.jar;C:\Program Files\NetBeans IDE 3.4
\lib\core-windows.jar;C:\Program Files\NetBeans IDE 3.4
\lib\core.jar;C:\Program Files\NetBeans IDE 3.4
\lib\openide.jar;C:\Program Files\NetBeans IDE 3.4
\lib\ext\crimson.jar;C:\Program Files\NetBeans IDE 3.4
\lib\ext\regexp.jar;C:\Program Files\NetBeans IDE 3.4
\lib\ext\rmi-ext.jar;C:\Program Files\NetBeans IDE 3.4
\lib\ext\terminalemulator.jar;C:\Program Files\NetBeans 
IDE 3.4\lib\ext\xerces.jar;C:\Program Files\NetBeans IDE 
3.4\lib\ext\xml-apis.jar;C:\j2sdk1.4.0
\lib\dt.jar;C:\j2sdk1.4.0\lib\tools.jar
  Boot & ext classpath  = C:\j2sdk1.4.0
\jre\lib\rt.jar;C:\j2sdk1.4.0
\jre\lib\i18n.jar;C:\j2sdk1.4.0
\jre\lib\sunrsasign.jar;C:\j2sdk1.4.0
\jre\lib\jsse.jar;C:\j2sdk1.4.0
\jre\lib\jce.jar;C:\j2sdk1.4.0
\jre\lib\charsets.jar;C:\j2sdk1.4.0
\jre\classes;C:\j2sdk1.4.0
\jre\lib\ext\dnsns.jar;C:\j2sdk1.4.0
\jre\lib\ext\ldapsec.jar;C:\j2sdk1.4.0
\jre\lib\ext\localedata.jar;C:\j2sdk1.4.0
\jre\lib\ext\sunjce_provider.jar
-----------------------------------------------------------
--------------------
[org.netbeans.core.modules] Use of OpenIDE-Module-Class: 
Node in org.netbeans.modules.debugger.core is obsolete.
[org.netbeans.core.modules] (Please use layer-based 
installation of objects instead.)
[org.netbeans.core.modules] (See 
http://www.netbeans.org/issues/show_bug.cgi?id=19609, last 
comment, for howto.)
[org.netbeans.core.modules] Use of OpenIDE-Module-Class: 
Node in org.netbeans.modules.j2eeserver is obsolete.
[org.netbeans.core.modules] (Please use layer-based 
installation of objects instead.)
[org.netbeans.core.modules] (See 
http://www.netbeans.org/issues/show_bug.cgi?id=19609, last 
comment, for howto.)
Turning on modules:
	org.netbeans.modules.javahelp/1 [1.0.1 
200208082340]
	org.netbeans.modules.usersguide/1 [1.10.1 
200208222340]
	org.netbeans.modules.schema2beans/1 [1.3.1 
200208222340]
	org.apache.tools.ant.module/2 [2.10.1 200208222340]
	org.openidex.util/2 [2.3.1 200208222340]
	org.netbeans.modules.classfile/1 [1.6.1 
200208222340]
	org.netbeans.modules.servletapi/1 [1.1.1 
200208222340]
	org.netbeans.modules.image/1 [1.8.1 200208222340]
	org.netbeans.modules.debugger.core/3 [2.2.1 
200208222340]
	org.netbeans.libs.xalan/1 [1.1.1 2.3.1]
	org.netbeans.modules.servletapi23/1 [1.2.1 
200208222340]
	org.netbeans.modules.properties/1 [1.8.1 
200208222340]
	org.netbeans.modules.text/1 [1.8.1 200208222340]
	org.netbeans.modules.jarpackager/2 [1.10.1 
200208222340]
	org.netbeans.core/1 [1.4.1 200208082340]
	org.netbeans.modules.html/1 [1.9.1 200208222340]
	org.openide/1 [2.23.1 200208222340]
	org.netbeans.modules.jndi/1 [1.5.1 200208222340]
	org.netbeans.libs.jaxp/1 [1.1.1 1.1.2]
	org.netbeans.modules.utilities/1 [1.8.1 
200208222340]
	org.netbeans.api.java/1 [1.0.1 200208222340]
	org.netbeans.modules.clazz/1 [1.9.1 200208222340]
	org.netbeans.modules.scripting/1 [1.5.1 
200208222340]
	org.netbeans.modules.editor/1 [1.9.1 200208222340]
	org.netbeans.core.windows/1 [1.0.1 200208222340]
	org.netbeans.modules.vcscore/1 [1.6.1 200208222340]
	org.netbeans.core.ui/1 [1.0.1 200208222340]
	org.netbeans.modules.httpserver/1 [1.9.1 
200208222340]
	org.netbeans.modules.i18n/1 [1.10.1 200208222340]
	org.netbeans.modules.debugger.jpda/1 [1.10.1 
200208222340]
	org.netbeans.modules.autoupdate/1 [2.2.1 
200208222340]
	org.netbeans.modules.diff/1 [1.4.1 200208222340]
	org.netbeans.modules.java/1 [1.11.1 200208222340]
	org.netbeans.modules.cvsclient/1 [1.5.1 
200208222340]
	org.netbeans.core.execution/1 [1.0.1 200208222340]
	org.netbeans.modules.apisupport.lite/1 [0.3.1 
200208222340]
	org.netbeans.modules.projects/1 [1.8.1 
200208222340]
	org.netbeans.modules.properties.syntax/1 [1.8.1 
200208222340]
	org.netbeans.modules.vcs.advanced/1 [1.6.1 
200208222340]
	org.netbeans.modules.beans/1 [1.8.1 200208222340]
	org.netbeans.modules.javadoc/1 [1.8.1 200208222340]
	org.netbeans.api.xml/1 [1.0.1 200208222340]
	org.netbeans.modules.extbrowser/1 [0.4.1 
200208222340]
	org.netbeans.modules.vcs.cmdline.compat/1 [1.1.1 
200208222340]
	org.netbeans.core.compiler/1 [1.0.1 200208222340]
	org.netbeans.modules.j2eeserver/2 [1.4.1 
200208222340]
	org.netbeans.modules.applet/1 [1.8.1 200208222340]
	org.netbeans.modules.welcome/1 [1.2.1 200208222340]
	org.netbeans.modules.form/2 [1.8.1 200208222340]
	org.netbeans.modules.i18n.form/2 [1.9.1 
200208222340]
	org.netbeans.modules.xml.tax/1 [0.6.1 200208222340]
	org.netbeans.modules.vcs.profiles.pvcs/1 [1.0.1 
200208222340]
	org.netbeans.modules.css/1 [0.6.1 200208222340]
	org.netbeans.modules.vcs.profiles.cvsprofiles/1 
[1.0.1 200208222340]
	org.netbeans.modules.web.core/1 [1.8.1 
200208222340]
	org.netbeans.modules.web.jspparser/1 [1.2.1 
200208222340]
	org.netbeans.modules.xml.core/1 [0.6.1 
200208222340]
	org.netbeans.modules.rmi/1 [1.5.1 200208222340]
	org.netbeans.modules.vcs.profiles.vss/1 [1.0.1 
200208222340]
	org.netbeans.core.ide/1 [1.0.1 200208222340]
	org.netbeans.modules.xml.text/1 [0.6.1 
200208222340]
	org.netbeans.modules.web.tomcat.tomcat40/1 [1.4.1 
200208222340]
	org.netbeans.modules.xml.catalog/1 [0.6.1 
200208222340]
	org.netbeans.modules.xml.tools/1 [0.6.1 
200208222340]
	org.netbeans.modules.web.core.syntax/1 [1.9.1 
200208222340]
	org.netbeans.modules.xml.tree/1 [0.6.1 
200208222340]
	org.netbeans.modules.web.tomcat.tomcat40.autocompil
e/1 [1.2.1 200208222340]
	org.netbeans.modules.xml/2 [0.6.1 200208222340]
	org.netbeans.modules.xml.editor.coloring/2 [0.6.1 
200208222340]
Starting system in full screen (MDI) UI mode.
*********** Exception occurred ************ at Wed Dec 18 
17:38:47 BRST 2002
java.io.IOException: CreateProcess: C:\j2sdk1.4.0
\bin\java -classpath "C:\Program Files\NetBeans IDE 3.4
\tomcat404\bin\bootstrap.jar;C:\j2sdk1.4.0
\lib\tools.jar" "-Dcatalina.home=C:\Program Files\NetBeans 
IDE 3.4\tomcat404" "-Dcatalina.base=C:\Documents and 
Settings\laqa\.netbeans\3.4\tomcat404_base" 
org.apache.catalina.startup.Bootstrap start error=193
	at java.lang.Win32Process.create(Native Method)
	at java.lang.Win32Process.<init>
(Win32Process.java:63)
	at java.lang.Runtime.execInternal(Native Method)
	at java.lang.Runtime.exec(Runtime.java:550)
	at java.lang.Runtime.exec(Runtime.java:475)
	at java.lang.Runtime.exec(Runtime.java:441)
	at org.openide.execution.NbProcessDescriptor.exec
(NbProcessDescriptor.java:229)
	at org.openide.execution.NbProcessDescriptor.exec
(NbProcessDescriptor.java:132)
	at org.openide.execution.NbProcessDescriptor.exec
(NbProcessDescriptor.java:293)
	at org.openide.execution.NbProcessDescriptor.exec
(NbProcessDescriptor.java:304)
[catch] at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Installation.c
reateNewTomcatProcess(Tomcat40Installation.java:863)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Installation.s
tartServerInExecMode(Tomcat40Installation.java:823)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Installation.s
ynchronizeStart(Tomcat40Installation.java:963)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Installation.i
ncrementalDeploy(Tomcat40Installation.java:600)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Instance.deplo
y(Tomcat40Instance.java:260)
	at 
org.netbeans.modules.j2ee.impl.DefaultServerInstanceManager
.doDeploy(DefaultServerInstanceManager.java:136)
	at 
org.netbeans.modules.j2ee.impl.DefaultServerInstanceManager
.startExecution(DefaultServerInstanceManager.java:150)
	at 
org.netbeans.modules.j2ee.impl.DefaultServerInstanceManager
.serverInstanceStartExecution
(DefaultServerInstanceManager.java:101)
	at 
org.netbeans.modules.j2ee.impl.DefaultExecPerformer.startEx
ecution(DefaultExecPerformer.java:105)
	at 
org.netbeans.modules.web.execution.WebDefaultExecPerformer.
startExecution(WebDefaultExecPerformer.java:256)
	at 
org.netbeans.modules.j2ee.impl.ServerExecutor.execute
(ServerExecutor.java:74)
	at 
org.netbeans.modules.j2ee.impl.ServerExecutor.execute
(ServerExecutor.java:64)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40DataObject.sta
rt(Tomcat40DataObject.java:683)
	at org.openide.actions.ExecuteAction.execute
(ExecuteAction.java:139)
	at org.openide.actions.ExecuteAction.execute
(ExecuteAction.java:236)
	at org.openide.actions.ExecuteAction.performAction
(ExecuteAction.java:101)
	at 
org.openide.util.actions.NodeAction.performAction
(NodeAction.java:179)
	at 
org.openide.util.actions.NodeAction.actionPerformed
(NodeAction.java:170)
	at org.netbeans.core.ModuleActions$1.run
(ModuleActions.java:100)
	at org.openide.util.Task.run(Task.java:136)
	at org.openide.util.RequestProcessor$Processor.run
(RequestProcessor.java:599)
[WinSys] null
[WinSys] null
path="" :ClasspathServlet: init
*********** Exception occurred ************ at Wed Dec 18 
17:41:32 BRST 2002
java.io.IOException: CreateProcess: C:\j2sdk1.4.0
\bin\java -classpath "C:\Program Files\NetBeans IDE 3.4
\tomcat404\bin\bootstrap.jar;C:\j2sdk1.4.0
\lib\tools.jar" "-Dcatalina.home=C:\Program Files\NetBeans 
IDE 3.4\tomcat404" "-Dcatalina.base=C:\Documents and 
Settings\laqa\.netbeans\3.4\tomcat404_base" 
org.apache.catalina.startup.Bootstrap start error=193
	at java.lang.Win32Process.create(Native Method)
	at java.lang.Win32Process.<init>
(Win32Process.java:63)
	at java.lang.Runtime.execInternal(Native Method)
	at java.lang.Runtime.exec(Runtime.java:550)
	at java.lang.Runtime.exec(Runtime.java:475)
	at java.lang.Runtime.exec(Runtime.java:441)
	at org.openide.execution.NbProcessDescriptor.exec
(NbProcessDescriptor.java:229)
	at org.openide.execution.NbProcessDescriptor.exec
(NbProcessDescriptor.java:132)
	at org.openide.execution.NbProcessDescriptor.exec
(NbProcessDescriptor.java:293)
	at org.openide.execution.NbProcessDescriptor.exec
(NbProcessDescriptor.java:304)
[catch] at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Installation.c
reateNewTomcatProcess(Tomcat40Installation.java:863)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Installation.s
tartServerInExecMode(Tomcat40Installation.java:823)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Installation.s
ynchronizeStart(Tomcat40Installation.java:963)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Installation.i
ncrementalDeploy(Tomcat40Installation.java:600)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40Instance.deplo
y(Tomcat40Instance.java:260)
	at 
org.netbeans.modules.j2ee.impl.DefaultServerInstanceManager
.doDeploy(DefaultServerInstanceManager.java:136)
	at 
org.netbeans.modules.j2ee.impl.DefaultServerInstanceManager
.startExecution(DefaultServerInstanceManager.java:150)
	at 
org.netbeans.modules.j2ee.impl.DefaultServerInstanceManager
.serverInstanceStartExecution
(DefaultServerInstanceManager.java:101)
	at 
org.netbeans.modules.j2ee.impl.DefaultExecPerformer.startEx
ecution(DefaultExecPerformer.java:105)
	at 
org.netbeans.modules.web.execution.WebDefaultExecPerformer.
startExecution(WebDefaultExecPerformer.java:256)
	at 
org.netbeans.modules.j2ee.impl.ServerExecutor.execute
(ServerExecutor.java:74)
	at 
org.netbeans.modules.j2ee.impl.ServerExecutor.execute
(ServerExecutor.java:64)
	at 
org.netbeans.modules.tomcat.tomcat40.Tomcat40DataObject.sta
rt(Tomcat40DataObject.java:683)
	at org.openide.actions.ExecuteAction.execute
(ExecuteAction.java:139)
	at org.openide.actions.ExecuteAction.execute
(ExecuteAction.java:236)
	at org.openide.actions.ExecuteAction.performAction
(ExecuteAction.java:101)
	at 
org.openide.util.actions.NodeAction.performAction
(NodeAction.java:179)
	at 
org.openide.util.actions.NodeAction.actionPerformed
(NodeAction.java:170)
	at org.netbeans.core.ModuleActions$1.run
(ModuleActions.java:100)
	at org.openide.util.Task.run(Task.java:136)
	at org.openide.util.RequestProcessor$Processor.run
(RequestProcessor.java:599)
Comment 1 akemr 2003-02-04 08:31:44 UTC
Oh, that seems very strange.. Could you please add more info?

Does it occur frequently? I metioned you are using beta 92 of jdk 1.4.
Could you please try proper fcs version? And, could you try current
development build or last Q-build?
http://www.netbeans.org/devhome/download.html

Thanks,
-Ales
Comment 2 akemr 2003-02-07 14:19:35 UTC
No response, marking as WONTFIX for now. Maybe some JDK bug?
Comment 3 Milan Kuchtiak 2003-03-11 14:00:32 UTC
*** Issue 31646 has been marked as a duplicate of this issue. ***
Comment 4 Milan Kuchtiak 2004-01-12 13:56:24 UTC
The issue was likely caused by different XML parser that was used.
Nowadays, the old Tomcat4 plugin was replaced by Tomcat5 plugin. The
issue is irrelevant any more
Comment 5 Milan Kuchtiak 2004-01-12 13:57:22 UTC
*** Issue 35220 has been marked as a duplicate of this issue. ***
Comment 6 Milan Kuchtiak 2004-01-12 14:01:27 UTC
*** Issue 34709 has been marked as a duplicate of this issue. ***
Comment 7 Milan Kuchtiak 2004-01-12 14:02:50 UTC
*** Issue 32742 has been marked as a duplicate of this issue. ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo